<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:06</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:13 Invention,intellectual property and income</h3>
            <ul>
                <li> set it free</li>
                
            </ul>
        </div>

    <section class="blogpost">
        <div class=container>
            <h2 class="item"> Invention,intellectual property and income
            </h2>  
            <p>As I would like to make the project as afordable and easy to make as possible, I won't be looking for any protection, . As the technology my project is based on is widely used in the food and pharmaceutical industries, making it as easy and  D I Y is my goal.<br>
            I might care though for the credid, especially when it comes to eventual photographic and documentation material. That might be why I might choose CC-3.0 atribution licence. Creative commons licence: Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
            It is a type of licence used as well by wikipedia, where resources can be Shared — copy and redistribute the material in any medium or format
            Adapt — remix, transform, and build upon the material
            for any purpose, even commercially.
            <br>  <img class="image-blog" src="./assets/w13v2cc.jpg" alt="">
            
            As I won't develop any software and the technology is already widely known and there doesn't seem to be any commercial potential in the device. When it comes to photograpic content the CC- Creative Commons atributions are known and widely understood, thats why it seems like the best choice. Many content, media sharing platforms operate and categorise by creative commons licences</p> 
            <img class="image-blog" src="./assets/w13v2ccplatforms.png" alt="">
             <p>   
            I'm planning on sharing the outcomes to add to the community of makers  on instructuables, and of course in my gitlab repo. 
            </p>
            <img class="image-blog" src="./assets/w13v2instructables.png" alt="">
            
        
        </div>
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>